 ###Sincro Modelo
mostrar_menu:
  url:   /sincronizarModelo/syncNombre/*
  param: { module: utiles, action: syncNombre, depto: almacen }

 ###Menu
mostrar_menu:
  url:   /departamento/:depto/mostrar/opciones/menu/
  param: { module: utiles, action: mostrarMenu, depto: almacen }

###Base de datos
salvarbd:
  url:   /departamento/:depto/salva/base/de/datos/*
  param: { module: utiles, action: salvarBd, depto: almacen }

syncrobd:
  url:   /departamento/:depto/sincronizar/bd/sincronizacion_<?php echo(date("Ymd_H_i_s")) ?>.zip/*
  param: { module: utiles, action: exportarTecnoPremier, depto: almacen}

importarbd:
  url:   /departamento/:depto/importar/base/de/datos/*
  param: { module: utiles, action: importarBd, depto: almacen }

mbutf8_fix:
  url:   /mbutf8_fix/*
  param: { module: utiles, action: mbutf8Fix }

fix_mbutf8:
  url:   /fix_mbutf8/*
  param: { module: utiles, action: fixMbUtf8 }

#Editar Usuarios, permisos y grupos
#usuarios:
#  url:   /usuarios/
#  param: { module: usuario, action: index }
config_depto:
  url:   /departamento/:depto/configuracion/departamentos/
  param: { module: empresasetup, action: index, depto: almacen }
  
opciones_servicio_manual:
  url:   /departamento/:depto/opciones/servicio/manual/
  param: { module: opciones_servicio_manual, action: index, depto: almacen }

permisos:
  url:   /departamento/:depto/permisos/
  param: { module: permiso, action: index, depto: almacen }

especialista:
  url:   /departamento/:depto/trabajadores/
  param: { module: especialista, action: index, depto: almacen }

especialista_empresa:
  url:   /departamento/:depto/porciento/pago/trabajadores/
  param: { module: especialista_empresa, action: index, depto: almacen }

datos_legales_esp:
  url:   /departamento/:depto/utiles/
  param: { module: utiles, action: datosEspecialista, depto: almacen }

tipo_especialista:
  url:   /departamento/:depto/tipos/de/trabajadores/
  param: { module: tipoespecialista, action: index, depto: almacen }

escala_pago:
  url:   /departamento/:depto/escala/de/pago/
  param: { module: escalapago, action: index, depto: almacen }

grupos:
  url:   /departamento/:depto/grupos/
  param: { module: grupo, action: index, depto: almacen }

empresas:
  url:   /departamento/:depto/departamentos/
  param: { module: empresa, action: index, depto: almacen }

cuentas:
  url:   /departamento/:depto/cuentas/
  param: { module: cuenta, action: index, depto: almacen }

concepto:
  url:   /departamento/:depto/concepto/cuentas/
  param: { module: concepto, action: index, depto: almacen }

tipo_gasto:
  url:   /departamento/:depto/tipos/de/gastos/
  param: { module: tipo_gasto, action: index, depto: almacen }

concepto_gasto:
  url:   /departamento/:depto/concepto/de/gasto/
  param: { module: concepto_gasto, action: index, depto: almacen }

monedas:
  url:   /departamento/:depto/monedas/
  param: { module: moneda, action: index, depto: almacen }

setup:
  url:   /departamento/:depto/opciones/de/configuracion/
  param: { module: setup, action: index, depto: almacen }

lic:
  url:   /departamento/:depto/system/out/of/date/*
  param: { module: utiles, action: outOffDate, depto: almacen }

key:
  url:   /departamento/:depto/syskey/
  param: { module: utiles, action: key, depto: almacen }

save_key:
  url:   /departamento/:depto/salvar/sys/key/
  param: { module: utiles, action: saveKey, depto: almacen }

tipo_valor:
  url:   /departamento/:depto/tipo/de/valor/
  param: { module: tipo_valor, action: index, depto: almacen }


#sfGuardPlugin
sf_guard_signin:
  url: /login
  param: { module: sfGuardAuth, action: signin }

sf_guard_signout:
  url: /logout
  param: { module: sfGuardAuth, action: signout }

sf_guard_password:
  url: /request_password
  param: { module: sfGuardAuth, action: password }
 
grupos_usuarios:
  url:   /departamento/:depto/grupos/de/usuarios/
  param: { module: grupo, action: index, depto: almacen }

permisos:
  url:   /departamento/:depto/grupos/de/seguridad/
  param: { module: permiso, action: index, depto: almacen }

signin:
  url:   /login/*
  param: { module: sfGuardAuth, action: signin }

signout:
  url:   /logout/*
  param: { module: sfGuardAuth, action: signout }

usuarios:
  url:   /departamento/:depto/usuarios
  param: { module: usuario, action: index, depto: almacen }

# default rules
homepage:
  url:   /
  param: { module: home, action: index }
  
cambiar_depto:
  url:   /departamento/:depto
  param: { module: home, action: cambiarDepartamento }

publico:
  url:   ../departamento/:depto
  param: { module: home, action: index, depto: almacen }
  
espiral:
  url:   ../espiral.php/departamento/:depto
  param: { module: home, action: index, depto: almacen }
  

default_symfony:
  url:   /symfony/:action/*
  param: { module: default }

default_index:
  url:   /:module
  param: { action: index }

default:
  url:   /:module/:action/*
